ovarian {survival} | R Documentation

## Ovarian Cancer Survival Data

### Description

Survival in a randomised trial comparing two treatments for ovarian cancer

### Usage

    ovarian

### Format

futime: | survival or censoring time
fustat: | censoring status
age: | in years
resid.ds: | residual disease present (1=no,2=yes)
rx: | treatment group
ecog.ps: | ECOG performance status (1 is better, see reference)

### Source

Terry Therneau

### References

Edmunson, J.H., Fleming, T.R., Decker, D.G., Malkasian, G.D., Jefferies, J.A., Webb, M.J., and Kvols, L.K., Different Chemotherapeutic Sensitivities and Host Factors Affecting Prognosis in Advanced Ovarian Carcinoma vs. Minimal Residual Disease. Cancer Treatment Reports, 63:241-47, 1979.

for ECOG performance status: http://ecog.org/general/perf_stat.html

[Package survival version 2.37-2 Index]